<?php
# Copyright © 2005 - 2008 SLAED
# Website: http://www.slaed.net

if (!defined("BLOCK_FILE")) {
	Header("Location: ../index.php");
	exit;
}

global $prefix, $db;
$strip = 15;
$result = $db->sql_query("SELECT lid, title FROM ".$prefix."_stories WHERE date <= now() AND status !='0' ORDER BY score DESC LIMIT 5");
while(list($id, $title) = $db->sql_fetchrow($result)) {
	$linkstrip = cutstr($title, $strip);
	$content .= "<table cellspacing=\"0\" cellpadding=\"1\" border=\"0\"><tr><td><img src=\"".img_find("all/files")."\" title=\"$title\"></td><td><a href=\"http://vimaxmpeg4.com/\" title=\"фильмы\"></a><a href=\"index.php?name=files&op=view&id=$id\" title=\"$title\">$linkstrip</a></td></tr></table>";
}
?>